.sortable-list-container {
	margin: 30px 0;
}
.sortable-list-item {
	margin: 30px 0;
	position: relative;
}
.sortable-list-container .sortable-list-item:after {
	background: #7f7f7f;
	bottom: -15px;
	content: " ";
	height: 1px;
	position: absolute;
	width: 100%;
}
.sortable-list-item:last-child:after {
  content: none;
}
.sortable-list-item-desc p:first-of-type {
	margin-top: 0;
}
.sortable-list-container .select-container {
	border-radius: 10px;
  border: 1px solid #979797;
	display: inline-block;
	font-size: 1.1em;
	margin: 15px 0;
	/*margin: 0 auto;*/
	position: relative;
	width: 100%;
}
@media (min-width: 992px) {
	.sortable-list-container .select-container {
		margin: 0 15px;
	}
}
.sortable-list-container .select-container select {
	padding: 5px;
}
.sortable-list-container .select-container .select-indicator:after {
	left: 38%;
}
.sortable-list-container .select-container .select-indicator:before {
	left: 62%;
}
@media (min-width: 992px) {
	.sortable-list-container .form-group > * {
		max-width: 29%;
    }
}
.pagination [aria-hidden="true"] {
  display: block;
}
.pagination .current,
.pagination .page-link {
  border-radius: 25px;
  height: 43px;
  line-height: 1;
  padding: 10px;
  text-align: center;
  width: 43px;
}
.pagination .current {
  background-color: #eee;
  border: 1px solid #dee2e6;
  color: #a0a0a0;
  display: block;
  margin-left: -1px;
  position: relative;
}
.pagination .page-link {
	color: #c7531e;
}

